[package]
name = "macros"
version = "0.1.0"
edition = "2021"
[lib]
proc-macro = true

[dependencies]
proc-macro2 = "1.0.86"
quote = "1.0.36"
syn = "2.0.72"
truth = { git = "https://github.com/ExpHP/truth", version = "0.5.2" }
